E: Invalid operation get-update

New to Debian (Or Linux in general)? Ask your questions here!

E: Invalid operation get-update

Postby sarksloane » 2017-08-05 06:09

Hi, after I fully upgraded my previous jessie to 8.8 I am getting the below message when i update..

Code: Select all
root@debian:/home/sark# apt get-update
E: Invalid operation get-update
sarksloane
 
Posts: 31
Joined: 2017-01-17 04:21

Re: E: Invalid operation get-update

Postby arochester » 2017-08-05 06:30

You have the hyphen in the wrong place.

As Root
Code: Select all
apt-get update
"Something to be aware of: Debian is a core or source distribution. This means there are many Debian-based distributions. THEY ARE NOT DEBIAN."
arochester
 
Posts: 1051
Joined: 2010-12-07 19:55


Return to Beginners Questions

Who is online

Users browsing this forum: No registered users and 8 guests

fashionable